PHP-инклюдинг в Pheap

Дата публикации:
04.09.2006
Дата изменения:
16.10.2006
Всего просмотров:
2111
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-4531
CVE-2006-4621
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pheap 1.x
Уязвимые версии: Pheap 1.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "lpref" в сценариях lib/config.php и settings.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: pheap.barekoncept.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA